# KDE-Benutzerhandbuch

Ben
Burton
Benutzerhandbuch für KTouch
bab@debian.org
2012-11-18
K Desktop Environment
ktouch
1

# `ktouch`

Ein Schreibmaschinenkurs für KDE

    ktouch URL Allgemeine KDE-Optionen Allgemeine Qt-Optionen KTouch-Optionen

## Beschreibung

&ktouch; ist ein Programm, um das Maschineschreiben zu lernen. Sie lernen schnell und richtig auf der Tastatur zu schreiben. Jeder Finger hat einen bestimmten Platz auf der Tastatur und soll die zugehörigen Tasten drücken.

&ktouch; unterstützt Sie beim Lernen des Maschineschreibens mit Übungstexten in verschiedenen Schwierigkeitsstufen. Das Programm zeigt Ihnen die Taste an, die als Nächste gedrückt werden muss, und auch welchen Finger Sie dafür benutzen sollen.

Dieses Programm ist im Modul &kde;-Edutainment enthalten.

## KTouch-Optionen

`--opengl`

  Verwendet ein QGLWidget für das Ansichtsfenster.

`--resource-editor`

  Startet den Kurs- und Tastaturbelegungseditor.

## Siehe auch

Weitere ausführliche Dokumentation finden Sie unter help:/ktouch (geben Sie diese URL entweder im &konqueror; ein oder starten Sie ``khelpcenter` `help:/ktouch``).

Weitere Informationen finden Sie auf der &kde; Edutainment Webseite.

## Autoren

KTouch wurde von Haavard Froeiland haavard@users.sourceforge.net und Andreas Nicolai Andreas.Nicolai@gmx.net geschrieben. Diese Handbuchseite wurde auf der Grundlage des von Ben Burton für das Debian-Projekt geschriebenen Handbuchs erstellt.